<rsnavig rs="contracts_rs">
<table class="list_footer" border="0" cellspacing="0">
  <tr>
    <td width="25%">
      Found: {{AllRecs}} Kontrata
    </td>
    <td width="25%">
      Page {{CurrPage}} of {{LastPage}}
    </td>
    <td>
      <if condition="'{{CurrPage}}' > '{{PrevPage}}'">
        <a href="javascript:SendEvent('contractList','next','page=1')">
          &amp;lt;&amp;lt;First
        </a>
        <span class="h_space"/><span class="h_space"/>
        <a href="javascript:SendEvent('contractList','next','page={{PrevPage}}')">
          &amp;lt;Prev
        </a>
        <span class="h_space"/><span class="h_space"/>
      </if>
      <if condition="'{{NextPage}}' > '{{CurrPage}}'">
        <a href="javascript:SendEvent('contractList','next','page={{NextPage}}')">
          Next&amp;gt;
        </a>
        <span class="h_space"/><span class="h_space"/>
        <a href="javascript:SendEvent('contractList','next','page={{LastPage}}')">
          Last&amp;gt;&amp;gt;
        </a>
        <span class="h_space"/><span class="h_space"/>
      </if>
    </td>
    <td align="right">
      <a class="button" href="javascript:select('printings/contracts/new')">New Contract</a>
    </td>
  </tr>
</table>
</rsnavig>
